<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity s05</title>
</head>

<body>
	<div>
		<h1>Zuitt IT Solutions</h1>

		<h2>Products Offered</h2>
		<table  border="1">
			<thead align="center">	
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial projects is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</div>

	<div>
		<br><br><br>
		<h1>Contact Form</h1>
		<form action="https://facebook.com">

			<label for="firstName">First Name:</label><br>
			<input type="text" name="first" id="firstName" required><br><br>
			<label for="lastName">Last Name:</label><br>
			<input type="text" name="last" id="lastName" required><br><br>
			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required><br><br>
			<label for="contact">Contact Number:</label><br>
			<input type="number" name="number" id="contact" required><br><br>

			<label for="service">Service Type:</label><br>
				<select id="service" required="">
					<option value="">--select here--</option>
					<option value="front">Front End Programming</option>
					<option value="back">Back End Programming</option>
					<option value="full">Full Stack Programming</option>
				</select><br><br>
			<legend requried>Preferred Contact:</legend>
				<input type="checkbox" name="email" required><label >Email</label>	
				<input type="checkbox" name="phone"><label >Phone</label><br><br>

			<legend>Package:</legend>
				<input type="radio" name="basic-premium" required><label >Basic</label>	
				<input type="radio" name="basic-premium"><label >Premium</label><br><br>

			<label>Message</label><br>
			<textarea placeholder="comment here" cols="50" rows="6"></textarea>		


			<br><br><button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>


		</form>
	</div>
</body>
</html>